/* God I hate Microsoft! */

.table td {
	padding:8px
	}
.related {
		padding: 0 88px
	}
header #logo a img {
	width:auto
	}
/*----------------------------------------*/
.header-modules .span12 > div+div+div{	
	width:100%;
	}
.header-modules .span12 > div+div > div+div .s-desc,
.header-modules .span12 > div+div > div+div h1 {
	color:#fff;
}
.header-modules .span12 > div+div  > div+div+div+div .s-desc  {
	color:#EA2929;
}
.header-modules .span12 > div+div  > div+div+div h1  {
	color:#2d2d2d;
}
.header-modules .span12 > div+div  > div+div+div+div h1  {
	color:#fff;
}
.header-modules .span12 > div+div+div  > div h1  {
	color:##2D2D2D;
}
.header-modules .span12 > div+div+div{
	position:relative;
	display:block;
	border-radius: 0 0 5px 5px;
	border-right: 1px solid #e2e2e2;
	border-bottom: 1px solid #d5d5d5;
	padding:22px 0 27px;
	background-color:#fafafa;
	background: -moz-linear-gradient(top, #fbfbfb 0%, #f9f9f9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#f9f9f9));
    background: -webkit-linear-gradient(top, #fbfbfb 0%, #f9f9f9 100%);
    background: -o-linear-gradient(top, #fbfbfb 0%, #f9f9f9 100%);
    background: -ms-linear-gradient(top, #fbfbfb 0%, #f9f9f9 100%);
    background: linear-gradient(top, #fbfbfb 0%, #f9f9f9 100%);
	overflow:hidden;
	}
.header-modules .span12 > div+div+div >div{
	width:33.3%;
	max-width:33.3%;
	}
.header-modules .span12 > div+div+div >div{
	margin-right:0;
	}
.header-modules .span12 > div+div+div >div a {
	border-left:1px solid #e1e0e0;
	height:72px;
	display:table-cell;
	position:relative;
	vertical-align:middle;
	width:inherit;
	}
.header-modules .span12 > div+div+div >div .s-desc {
	display:inline-block;
	position:relative;	
	width:90%;
	top:0; left:0;
	background:none;
	line-height:14px;
	font-size:12px;
	padding:0 5%;
	color:#939393;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:-0.5px;	
	}
.header-modules .span12 > div+div+div >div .s-desc h1{
	font-size:30px;
	line-height:36px;
	}
.header-modules .span12 > div+div+div >div+div .s-desc h1{
	font-size:20px;
	line-height:24px;
	color:#2d2d2d;
	}

.header-modules .span12 > div+div+div > div+div+div  h1 {
    font-size: 30px;
    line-height: 36px;
}
.header-modules .span12 > div+div+div >div+div .s-desc h1,.header-modules .span12 > div+div+div >div+div+div .s-desc h1{
			margin-bottom:2px;
		}
.header-modules .span12 > div+div+div >div:first-child a {
	border-left:none;
	}
.header-modules .span12 > div+div+div >div img {
	display:none;
	}
/*------------------------------------------*/
.product-product .pp_gallery{
	margin-top:-60px !important;
}
.product-product .pp_gallery ul li{
	display:inline-block;
	max-width:50px !important;
	height:auto;
	float:left;
}
.product-product .pp_gallery ul li a{
	background:#fff !important;
	display:inline-block;
	max-width:50px !important;
}
.product-product .pp_gallery ul a img{
	display:inline-block;
	max-width:50px !important;
	height:auto;	
}
/*-------------------------*/


/*------------------------------------------*/